/*body {
	font-family: Helvetica, Arial, Verdana;
	background: #efefef url('../img/ticks.png') repeat 0 0;
	margin:15px 0 0 0;
	font-size:12px;
}*/
#alert-email-wrapper {
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    /* background-color: rgba(0, 0, 0, 0.5); */
}
#alert-email-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
#alert-email {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 500px;
    height: 200px;
    background-color: rgb(233, 236, 239);
    border-radius: 5px;
    border: 1px solid #cff4fc;
    box-shadow: 4px 4px 10px rgba(0,0,0,0.25);
}
#alert-email-text {
    margin-bottom: 0;
    padding: 10px;
    font-size: 1.75em;
    color: #055160;
    text-align: center;
    line-height: 40px;
}
.prev_btn {
    margin: 5px;
    color: #fff !important;
}
#info {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;				
	background:#fcf8e3;
	border:1px solid  #fbeed5;
	width:95%;
	max-width:900px;
	margin:0 auto 40px auto;
	font-family:arial;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#info .info-wrapper {
    padding:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

#info a {
    color:#c09853;
    text-decoration:none;
}

#info p {
    margin:5px 0 0 0;
}


.container2 { 
    position: relative; 
    width: 100%; 
    margin: 0 auto 20px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;	
}
 
#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

#filters li {
    float:left;
}

#filters li span {
    display: block;
    padding:5px 20px;		
    text-decoration:none;
    color:#666;
    cursor: pointer;
}

#filters li span.active {
    background: #e95a44;
    color:#fff;
}
 
.portfolio
{
    display: inline-block;
}

.modal-body
{
    display: table;
}

#addGameDev,
#eLearning,
#toolsPlugins
{
    position: relative;
}
#addGameDev {
    text-align: center;
}
#addGameDev .portfolio,
#eLearning .portfolio,
#toolsPlugins .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	display:none;
	/* float:left; */
	overflow:hidden;
}
.portfolio-wrapper {
    overflow:hidden;
    position: relative !important;
    background: #666;
    cursor:pointer;
}

.portfolio img {
    max-width:100%;
    position: relative;
}

.portfolio .label {
    position: absolute;
    width: 100%;
    height:40px;
    /* bottom:-40px;
    display: none; */
    bottom:0;
    display: block;
}

.portfolio .label-bg {
    /* background: #e95a44; */
    background-color: #5e5e5e;
    width: 100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
}

.portfolio .label-text {
    color:#fff;
    position: relative;
    z-index:500;
    padding:5px 8px;
}
			
.portfolio .text-category {
    display:block;
    font-size:9px;
}

.thumbnailsInfoViewer
{
    position: absolute;
    left: 0;
    z-index: 100;
    background-color: #fff;
    padding: 15px;
}
.thumbnailsInfoViewer .close
{
    background-color: #959595;
    padding: 10px 15px;
    border-radius: 20px;
}

/* #Clearing */

/* Self Clearing Goodness */
.container:after
{
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.row:after,
.clearfix:after {
    clear: both; 
}
.row,
.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

#addGameDev .portfolio,
#eLearning .portfolio,
#toolsPlugins .portfolio
{
    width:18.75%;
    margin:1%;
}
@media (max-width: 992px) {
    #addGameDev .portfolio,
    #eLearning .portfolio,
    #toolsPlugins .portfolio
    {
        width:23%;
        margin:1%;
    }
}

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
}


/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
	
	#addGameDev .portfolio,
    #eLearning .portfolio,
    #toolsPlugins .portfolio
    {
		width: 290px;
		margin: 1%;
        float: unset;
	}

	#ads {
		display:none;
	}
    #filters li span {
        padding: 3px 5px;
        font-size: 1em;
        font-weight: normal;
    }
	
}
/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
    
    #addGameDev .portfolio,
    #eLearning .portfolio,
    #toolsPlugins .portfolio
    {
		width: 290px;
		margin: 1%;
        float: unset;
	}
	
	#ads {
		display:none;
	}
    /* #filters li span {
        padding: 3px 5px;
        font-size: 1em;
        font-weight: normal;
    } */
	
}